<?php
session_start();
ob_start();
require "../model/configuration.php";
$option = $_POST['get_option'];
list($code,$pname) = explode("|", $option);
$name=$pname;
$cod=$code;
$_SESSION['prdcode']=$cod;
?>